Whenever I go to installer on my jailbroken iPod Touch, and try to install an app, I get that message. Anyone know how I can fix this?
By the way, i'm on 1.1.4